BODY {
	font-weight: normal; color: #000000; font-family: verdana,arial,helvetica; margin: 0; padding: 0; background-color: #ffffff
}
A {
	color: #404060
}
.bmenulink {
	font-weight: bold; color: #ffffff; text-decoration: none
}
.bmenulink a {
	color: #ffffff; text-decoration: none
}
.bmenulink a:hover {
	color: #7777ff
}
.pagetitle {
	font-weight: bold; font-size: 24px; font-family: tahoma,verdana,arial; letter-spacing: -1px
}
.columnlink {
	font-weight: bold; font-size: 11px; color: #0080ff; letter-spacing: -1px
}
.columnlink a:hover {
	color: #7777ff
}
.normaltext {
	font-size: 12px; letter-spacing: 0pt
}
.normaltext a:hover {
	color: #7777ff
}
.mediumtext {
	font-weight: bold; font-size: 17px; font-family: helvetica; letter-spacing: -1px;
}
.mediumtext a{
 text-decoration: none
}
.mediumtext a:hover {
	color: #7777ff
}
.boldtext {
	font-weight: bold; font-size: 14px; font-family: helvetica; letter-spacing: -1px
}
.boldtext a:hover {
	color: #7777ff
}
.smalltext {
/*	font: 11px Arial, Helvetica, sans-serif; color:#000000; margin-bottom: 1em; clear: left*/
	font-size: 11px; color: #000000; letter-spacing: -1px
}
.smalltext a:hover {
	color: #7777ff
}
.redtext {
	color: #d00808
}
